 .u-section-1 {
  background-image: url("images/28e9c31a294aee43e35ef77047dbd0771d9c1f36dbd13f9dae8c3525ea1f5097cfdfc30e7eda5406fd8501e06db03a8f24779f3054392bc6dec914_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 176px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 266px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 145px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 187px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 111px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 122px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 83px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 50px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 52px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 820px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 61px;
  margin-bottom: 59px;
}

.u-section-2 .u-layout-cell-1 {
  background-image: none;
  min-height: 291px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 60px 70px;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 291px;
  background-image: url("images/photo-1568992687947-868a62a9f521.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 291px;
}

.u-section-2 .u-container-layout-3 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.u-section-2 .u-image-2 {
  min-height: 412px;
  width: 615px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/photo-1510074377623-8cf13fb86c08.jpeg');
  background-position: 50% 50%;
  margin: -82px auto 0 0;
}

.u-section-2 .u-container-layout-4 {
  margin: 0;
  padding: 20px 60px;
}

.u-section-2 .u-text-3 {
  margin: 80px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 291px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 60px 30px 80px;
}

.u-section-2 .u-text-5 {
  margin: 6px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 240px;
  }

  .u-section-2 .u-image-1 {
    min-height: 240px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 240px;
  }

  .u-section-2 .u-image-2 {
    width: 523px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 284px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 323px;
  }

  .u-section-2 .u-image-2 {
    min-height: 346px;
    width: 412px;
    margin-top: -63px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 323px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 426px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 274px;
  }

  .u-section-2 .u-image-2 {
    width: 460px;
    margin-top: -112px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1265px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-1 {
    min-height: 268px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 403px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 279px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 881px;
}

.u-section-3 .u-image-1 {
  width: 1221px;
  height: 592px;
  filter: brightness(0.9);
  margin: 23px -81px 0 auto;
}

.u-section-3 .u-group-1 {
  width: 879px;
  min-height: 306px;
  height: auto;
  --radius: 20px;
  margin: -187px auto 60px;
}

.u-section-3 .u-container-layout-1 {
  padding: 60px 60px 14px;
}

.u-section-3 .u-text-1 {
  margin: 10px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-3 .u-image-1 {
    filter: brightness(0.6);
    inset: auto;
    width: 940px;
    height: 456px;
    margin-right: 0;
  }

  .u-section-3 .u-group-1 {
    margin-top: -51px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 349px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    margin-top: 56px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 262px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 165px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-block-41f3-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-41f3-3 {
  position: absolute;
  left: 0;
  width: 50px;
  height: 50px;
}

.u-block-41f3-4 {
  position: absolute;
  width: 50px;
  height: 50px;
  left: auto;
  right: 0;
}

 .u-section-4-1 {
  background-image: none;
}

.u-section-4-1 .u-sheet-1 {
  min-height: 750px;
}

.u-section-4-1 .u-group-1 {
  width: 800px;
  min-height: 640px;
  height: auto;
  margin: 55px auto;
}

.u-section-4-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4-1 .u-text-1 {
  font-weight: 700;
  line-height: 2;
  margin: 0;
}

.u-section-4-1 .u-image-1 {
  width: 250px;
  height: 250px;
  background-image: url("images/LH.png");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.u-section-4-1 .u-text-2 {
  font-size: 3rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 100;
  margin: 30px 0 0;
}

.u-section-4-1 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-4-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-4-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-4-1 .u-group-1 {
    width: 540px;
  }

  .u-section-4-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-4-1 .u-group-1 {
    width: 340px;
  }
}

 .u-section-4-2 {
  background-image: none;
}

.u-section-4-2 .u-sheet-1 {
  min-height: 750px;
}

.u-section-4-2 .u-group-1 {
  width: 800px;
  min-height: 640px;
  height: auto;
  margin: 60px auto 0;
}

.u-section-4-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4-2 .u-text-1 {
  font-weight: 700;
  line-height: 2;
  margin: 0;
}

.u-section-4-2 .u-image-1 {
  width: 250px;
  height: 250px;
  background-image: url("images/3151a97bf6984f9a-sticker.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4-2 .u-text-2 {
  font-size: 3rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 100;
  margin: -29px 0 0;
}

.u-section-4-2 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-4-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-4-2 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-4-2 .u-group-1 {
    width: 540px;
  }

  .u-section-4-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-4-2 .u-group-1 {
    width: 340px;
  }
}

 .u-section-4-3 {
  background-image: none;
}

.u-section-4-3 .u-sheet-1 {
  min-height: 750px;
}

.u-section-4-3 .u-group-1 {
  width: 800px;
  min-height: 642px;
  height: auto;
  margin: 60px auto;
}

.u-section-4-3 .u-container-layout-1 {
  padding: 16px 30px;
}

.u-section-4-3 .u-text-1 {
  font-weight: 700;
  line-height: 2;
  margin: 14px 0 0;
}

.u-section-4-3 .u-image-1 {
  width: 250px;
  height: 250px;
  background-image: url("images/fp.png");
  background-position: 50% 50%;
  filter: brightness(0.95);
  margin: 43px auto 0;
}

.u-section-4-3 .u-text-2 {
  font-size: 3rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 100;
  margin: 17px 0 0;
}

.u-section-4-3 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 24px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-4-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-4-3 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-4-3 .u-group-1 {
    width: 540px;
  }

  .u-section-4-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-4-3 .u-group-1 {
    width: 340px;
  }
}

 .u-section-4-4 {
  background-image: none;
}

.u-section-4-4 .u-sheet-1 {
  min-height: 1014px;
}

.u-section-4-4 .u-group-1 {
  width: 800px;
  min-height: 894px;
  height: auto;
  margin: 60px auto;
}

.u-section-4-4 .u-container-layout-1 {
  padding: 16px 30px;
}

.u-section-4-4 .u-text-1 {
  font-weight: 700;
  line-height: 2;
  margin: 14px 0 0;
}

.u-section-4-4 .u-image-1 {
  width: 250px;
  height: 250px;
  background-image: url("images/2023-02-2011.09.38_1.JPG");
  background-position: 50% 50%;
  filter: brightness(0.95);
  margin: 43px auto 0;
}

.u-section-4-4 .u-text-2 {
  font-size: 3rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 100;
  margin: 17px 0 0;
}

.u-section-4-4 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 24px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4-4 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-4-4 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4-4 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-4-4 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4-4 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-4-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4-4 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-4-4 .u-group-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 866px;
}

.u-section-5 .u-image-1 {
  height: 578px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-list-1 {
  width: 850px;
  margin: -508px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 251px;
  grid-auto-columns: calc(33.3333% - 14px);
  grid-gap: 21px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 39px auto 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 506px;
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 30px 0;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-form-1 {
  height: 336px;
  width: 510px;
  margin: 47px 0 0;
}

.u-section-5 .u-label-1 {
  font-weight: 700;
}

.u-section-5 .u-label-2 {
  font-weight: 700;
}

.u-section-5 .u-label-3 {
  font-weight: 700;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 506px;
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 761px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14px));
    grid-auto-columns: calc(33.333333333333336% - 14px);
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 417px;
  }

  .u-section-5 .u-form-1 {
    width: 410px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 417px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1220px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 672px;
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 35px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-5 .u-form-1 {
    width: 300px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 607px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1700px;
  }

  .u-section-5 .u-image-1 {
    height: 508px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
    margin-top: -438px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-5 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1299px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-7 {
    font-size: 2.75rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 327px;
  }
}